#!/bin/sh
echo 'name: crypto-api
version: 0.12.1
id: crypto-api-0.12.1-0c0239c96f8f18dad11c8e86469cfbf5

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: https://github.com/TomMD/crypto-api
package-url:
synopsis: A generic interface for cryptographic operations
description: A generic interface for cryptographic operations (hashes, ciphers, randomness).
             Maintainers of hash and cipher implementations are
             encouraged to add instances for the classes defined
             in Crypto.Classes.  Crypto users are similarly
             encouraged to use the interfaces defined in the Classes
             module.
             Any concepts or functions of general use to more than
             one cryptographic algorithm (ex: padding) is within
             scope of this package.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>, Francisco Blas Izquierdo Riera (klondike)
exposed: True
exposed-modules: Crypto.Classes Crypto.Types Crypto.HMAC
                 Crypto.Random Crypto.Padding Crypto.Modes Crypto.Util
hidden-modules: Crypto.CPoly
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/crypto-api-0.12.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/crypto-api-0.12.1
              /usr/local/lib
hs-libraries: HScrypto-api-0.12.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         cereal-0.3.5.2-a8a790d0768a9248e2a627d1a1b5697e
         entropy-0.2.1-83165572f2f4adaf0fd0034e96144edf
         tagged-0.6-7d73f52235c53f67928eb3a120111ee7
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/crypto-api-0.12.1/html/crypto-api.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/crypto-api-0.12.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
